@charset "UTF-8";
/*****************
 * header.css
 *****************/
.mod-header .heading {
  display: block;
  margin: 0 auto;
  width: 100%;
}
.sec-header .heading h1 {
  margin: 0;
  padding: 100px 0 20px 0;
  text-align: center;;
}
.mod-header .heading .bg-img {
  margin: 0;
  line-height: 0;
}
.mod-header .heading .date {
  text-align: center;
  margin-bottom: 10px;
}
.mod-header .heading .hotel {
  text-align: center;
  margin-bottom: 0;
  padding-bottom: 20px;
}
